body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 940px;
   height: 252px;
   vertical-align: top;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid7
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid7
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid7 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid7 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid7 > .row > .col-1
{
   float: left;
}
#LayoutGrid7 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid7:before,
#LayoutGrid7:after,
#LayoutGrid7 .row:before,
#LayoutGrid7 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid7:after,
#LayoutGrid7 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid7 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid8
{
   box-sizing: border-box;
   padding: 5px 15px 5px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid8 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid8 > .row > .col-1
{
   float: left;
}
#LayoutGrid8 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid8:before,
#LayoutGrid8:after,
#LayoutGrid8 .row:before,
#LayoutGrid8 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid8:after,
#LayoutGrid8 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid8 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid15
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid15
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid15 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid15 > .row > .col-1, #LayoutGrid15 > .row > .col-2, #LayoutGrid15 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid15 > .row > .col-1, #LayoutGrid15 > .row > .col-2, #LayoutGrid15 > .row > .col-3
{
   float: left;
}
#LayoutGrid15 > .row > .col-1
{
   background-color: transparent;
   background-image: url('VID-20240914-WA0020.mp4');
   background-repeat: repeat;
   background-position: left top;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 41.66666667%;
   text-align: center;
}
#LayoutGrid15 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid15 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 41.66666667%;
   text-align: center;
}
#LayoutGrid15:before,
#LayoutGrid15:after,
#LayoutGrid15 .row:before,
#LayoutGrid15 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid15:after,
#LayoutGrid15 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid15 > .row > .col-1, #LayoutGrid15 > .row > .col-2, #LayoutGrid15 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid11
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid11
{
   box-sizing: border-box;
   padding: 20px 15px 20px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid11 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid11 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid11 > .row > .col-1
{
   float: left;
}
#LayoutGrid11 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid11:before,
#LayoutGrid11:after,
#LayoutGrid11 .row:before,
#LayoutGrid11 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid11:after,
#LayoutGrid11 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid11 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading5
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading2
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading7
{
   color: #004EC0;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#Heading7 a
{
   color: inherit;
   text-decoration: none;
}
#upStickyLayer
{
   background-color: #228B22;
   background-image: none;
   border-radius: 50%;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_upIcon a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#upIcon
{
   height: 37px;
   width: 38px;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 37px;
   line-height: 37px;
   vertical-align: middle;
   width: 36px;
}
#wb_upIcon:hover #upIcon i
{
   color: #678FD3;
}
#PhotoCollage1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
   position: relative;
}
#PhotoCollage1 .thumbnail img
{
   border: 0px #DDDDDD solid;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoCollage1 .thumbnail
{
   position: absolute;
}
#PhotoCollage1 .thumbnail img
{
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   object-fit: cover;
}
#MediaPlayer1
{
   box-sizing: border-box;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
}
#wb_MediaPlayer1
{
   display: block;
   position: relative;
   margin: 0;
   height: 0;
   overflow: hidden;
   box-sizing: border-box;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
}
#MediaPlayer2
{
   box-sizing: border-box;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
}
#wb_MediaPlayer2
{
   display: block;
   position: relative;
   margin: 0;
   height: 0;
   overflow: hidden;
   box-sizing: border-box;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
}
#wb_MediaPlayer1
{
   display: block;
   width: 100%;
   z-index: 5;
}
#wb_Heading2
{
   display: block;
   width: 100%;
   z-index: 2;
}
#wb_MediaPlayer2
{
   display: block;
   width: 100%;
   z-index: 4;
}
#wb_Heading5
{
   display: block;
   width: 100%;
   z-index: 6;
}
#wb_Image2
{
   display: inline-block;
   width: 940px;
   height: 252px;
   z-index: 0;
}
#wb_Heading7
{
   display: block;
   width: 100%;
   z-index: 1;
}
#wb_PhotoCollage1
{
   display: block;
   width: 100%;
   z-index: 3;
}
#upStickyLayer
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 25px;
   top: auto;
   bottom: 25px;
   width: 55px;
   height: 55px;
   z-index: 14;
}
#wb_upIcon
{
   position: absolute;
   left: 5px;
   top: 5px;
   width: 38px;
   height: 37px;
   text-align: center;
   z-index: 7;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image2
{
   width: 290px;
   height: 77px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Image2
{
   width: 290px;
   height: 77px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 20px 15px 20px 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_LayoutGrid7
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid7
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid7
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid7 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid7 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid7 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_LayoutGrid8
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid8
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid8
{
   height: auto;
   padding: 5px 15px 5px 15px;
}
#LayoutGrid8 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid8 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_LayoutGrid15
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid15
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid15
{
   height: auto;
   padding: 20px 15px 20px 15px;
}
#LayoutGrid15 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid15 > .row > .col-1, #LayoutGrid15 > .row > .col-2, #LayoutGrid15 > .row > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid15 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid15 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid15 > .row > .col-3
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_LayoutGrid11
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid11
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid11
{
   height: auto;
   padding: 20px 15px 20px 15px;
}
#LayoutGrid11 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid11 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid11 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Heading5
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
   font-size: 13px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#Heading5
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: center;
   text-transform: none;
}
#wb_Heading2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
   font-size: 17px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#Heading2
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   text-align: center;
   text-transform: none;
}
#wb_Heading7
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
   font-size: 13px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#Heading7
{
   color: #004EC0;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: center;
   text-transform: none;
}
#Heading7 a
{
   color: inherit;
}
#upStickyLayer
{
   width: 47px;
   height: 49px;
   visibility: visible;
   display: block;
}
#wb_upIcon
{
   left: 0px;
   top: 0px;
   width: 39px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#upIcon
{
   width: 39px;
   height: 40px;
}
#upIcon i
{
   line-height: 40px;
   font-size: 39px;
   width: 38px;
}
#wb_PhotoCollage1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
}
#wb_MediaPlayer1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
}
#wb_MediaPlayer2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
}
}
